## haskell-vector-algorithms 0.3.2

=== debian/changelog ===
haskell-vector-algorithms (0.3.2-1) unstable; urgency=low

  * Initial release. (Closes: #582547)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Fri, 21 May 2010 15:42:31 -0300
