=== debian/control ===
Source: haskell-vector-algorithms
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6
  , ghc6-prof
  , libghc6-vector-dev (>= 0.5)
  , libghc6-vector-dev (<< 0.7)
  , libghc6-vector-prof
  , libghc6-primitive-dev (>= 0.2)
  , libghc6-primitive-dev (<< 0.4)
  , libghc6-primitive-prof
Build-Depends-Indep: ghc6-doc
  , libghc6-vector-doc
  , libghc6-primitive-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/vector-algorithms
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-vector-algorithms
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-vector-algorithms

Package: libghc6-vector-algorithms-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Short description of vector-algorithms
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Efficient algorithms for vector arrays

Package: libghc6-vector-algorithms-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Efficient algorithms for vector arrays; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Efficient algorithms for vector arrays

Package: libghc6-vector-algorithms-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Efficient algorithms for vector arrays; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Efficient algorithms for vector arrays
