## haskell-vector-algorithms 0.5.3

=== debian/changelog ===
haskell-vector-algorithms (0.5.3-1) unstable; urgency=low

  * New upstream release.
  * Bump libghc-{primitive,vector}-dev dependencies.
  * Add myself to Uploaders.
  * Add DM-Upload-Allowed: yes.
  * Bump Standards-Version to 3.9.2; no changes required.
  * Add missing short description to libghc-vector-algorithms-dev.

 -- Iulian Udrea <iulian@linux.com>  Thu, 01 Sep 2011 18:48:30 +0100
