## haskell-vector-algorithms 0.5.4

=== debian/changelog ===
haskell-vector-algorithms (0.5.4-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:30:04 +0100
