=== debian/control ===
--- 
+++ 
@@ -2,22 +2,23 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
+Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Iulian Udrea <iulian@linux.com>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
   , libghc-vector-dev (>= 0.6)
-  , libghc-vector-dev (<< 0.8)
+  , libghc-vector-dev (<< 0.10)
   , libghc-vector-prof
   , libghc-primitive-dev (>= 0.3)
-  , libghc-primitive-dev (<< 0.4)
+  , libghc-primitive-dev (<< 0.5)
   , libghc-primitive-prof
 Build-Depends-Indep: ghc-doc
   , libghc-vector-doc
   , libghc-primitive-doc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/vector-algorithms
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-vector-algorithms
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-vector-algorithms
@@ -30,7 +31,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Short description of vector-algorithms
+Description: Efficient algorithms for vector array
  This package provides a library for the Haskell programming language.
  See http://www.haskell.org/ for more information on Haskell.
  .
