## haskell-vector-algorithms 0.5.4.2

=== debian/changelog ===
haskell-vector-algorithms (0.5.4.2-4) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:51 +0200

haskell-vector-algorithms (0.5.4.2-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:25 +0200

haskell-vector-algorithms (0.5.4.2-2) experimental; urgency=low

  * Actually upload to experimental. I guess the accidental upload to unstable
    made the whole experimental exercise a bit pointless :-( 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Oct 2012 15:43:21 +0200

haskell-vector-algorithms (0.5.4.2-2~sid) unstable; urgency=low

  * Sid-compatible re-upload

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Oct 2012 16:59:58 +0200

haskell-vector-algorithms (0.5.4.2-1) unstable; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 20:50:51 +0200
