=== debian/control ===
Source: haskell-vector-algorithms
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-vector-dev (>= 0.6)
  , libghc-vector-dev (<< 0.11)
  , libghc-vector-prof
  , libghc-primitive-dev (>= 0.3)
  , libghc-primitive-dev (<< 0.6)
  , libghc-primitive-prof
Build-Depends-Indep: ghc-doc
  , libghc-vector-doc
  , libghc-primitive-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/vector-algorithms
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-vector-algorithms
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-vector-algorithms

Package: libghc-vector-algorithms-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Efficient algorithms for vector array${haskell:ShortBlurb}
 Efficient algorithms for vector arrays
 .
 ${haskell:Blurb}

Package: libghc-vector-algorithms-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Efficient algorithms for vector arrays${haskell:ShortBlurb}
 Efficient algorithms for vector arrays
 .
 ${haskell:Blurb}

Package: libghc-vector-algorithms-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Efficient algorithms for vector arrays${haskell:ShortBlurb}
 Efficient algorithms for vector arrays
 .
 ${haskell:Blurb}
