## haskell-vector-algorithms 0.6.0.3

=== debian/changelog ===
haskell-vector-algorithms (0.6.0.3-1build1) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 31 Oct 2014 15:06:18 +0000

haskell-vector-algorithms (0.6.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 Aug 2014 00:00:01 +0200

haskell-vector-algorithms (0.6.0.1-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Wed, 30 Apr 2014 22:01:56 -0400
