=== debian/control ===
--- 
+++ 
@@ -3,22 +3,28 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Iulian Udrea <iulian@linux.com>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9)
   , cdbs
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
+  , libghc-mtl-dev
+  , libghc-mtl-prof
+  , libghc-mwc-random-dev
+  , libghc-mwc-random-prof
   , libghc-vector-dev (>= 0.6)
   , libghc-vector-dev (<< 0.11)
   , libghc-vector-prof
   , libghc-primitive-dev (>= 0.3)
   , libghc-primitive-dev (<< 0.6)
   , libghc-primitive-prof
+  , libghc-quickcheck2-dev
 Build-Depends-Indep: ghc-doc
+  , libghc-mtl-doc
+  , libghc-mwc-random-doc
   , libghc-vector-doc
   , libghc-primitive-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/vector-algorithms
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-vector-algorithms
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-vector-algorithms
