## haskell-vector-algorithms 0.6.0.4

=== debian/changelog ===
haskell-vector-algorithms (0.6.0.4-2build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 02 Jul 2015 01:56:59 +0100

haskell-vector-algorithms (0.6.0.4-2build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Jun 2015 16:02:53 +0100

haskell-vector-algorithms (0.6.0.4-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 May 2015 12:38:01 +0100

haskell-vector-algorithms (0.6.0.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:44 +0200

haskell-vector-algorithms (0.6.0.4-1) experimental; urgency=medium

  * New upstream release
  * Disalbe test suite due to https://github.com/NixOS/nixpkgs/issues/6259 

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Apr 2015 17:57:26 +0200

haskell-vector-algorithms (0.6.0.3-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:34 +0100
