=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Iulian Udrea <iulian@linux.com>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-mtl-dev
@@ -16,7 +16,7 @@
   , libghc-vector-dev (<< 0.11)
   , libghc-vector-prof
   , libghc-primitive-dev (>= 0.3)
-  , libghc-primitive-dev (<< 0.6)
+  , libghc-primitive-dev (<< 0.7)
   , libghc-primitive-prof
   , libghc-quickcheck2-dev
 Build-Depends-Indep: ghc-doc
