=== debian/rules ===
#!/usr/bin/make -f

# Would require building Setup with -threaded:
# https://github.com/NixOS/nixpkgs/issues/6259
# DEB_ENABLE_TESTS = yes

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
