## haskell-vector-algorithms 0.7.0.1

=== debian/changelog ===
haskell-vector-algorithms (0.7.0.1-7build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 03:39:49 +0000

haskell-vector-algorithms (0.7.0.1-7) unstable; urgency=medium

  * Fix upper bound on vector build-dependency.  closes: #877463.

 -- Clint Adams <clint@debian.org>  Mon, 02 Oct 2017 17:54:21 -0400

haskell-vector-algorithms (0.7.0.1-6) unstable; urgency=medium

  * Fix test build with upstream patch

 -- Clint Adams <clint@debian.org>  Wed, 21 Jun 2017 08:34:47 +0200

haskell-vector-algorithms (0.7.0.1-5) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:50 -0400

haskell-vector-algorithms (0.7.0.1-4) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 19:34:05 -0400

haskell-vector-algorithms (0.7.0.1-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:14 -0500

haskell-vector-algorithms (0.7.0.1-2) experimental; urgency=medium

  * Add Uploaders field, which I accidentally dropped
  * Re-enable test suite, snow that we use --show-details=direct in
    haskell-devscripts.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 06 Nov 2015 09:28:06 +0100

haskell-vector-algorithms (0.7.0.1-1) experimental; urgency=medium

  * New upstream release
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:58 +0200
