=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: haskell-vector-algorithms
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8.0),
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-primitive-dev (>= 0.3),
  libghc-primitive-dev (<< 0.7),
@@ -15,17 +15,16 @@
  libghc-vector-dev (>= 0.6),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
- libghc-mtl-dev,
  libghc-mwc-random-dev,
  libghc-vector-dev,
  libghc-quickcheck2-dev (>= 2),
 Build-Depends-Indep: ghc-doc,
  libghc-primitive-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.1
-Homepage: http://code.haskell.org/~dolio/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-vector-algorithms
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Homepage: https://github.com/erikd/vector-algorithms/
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vector-algorithms
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vector-algorithms]
 X-Description: efficient algorithms for vector arrays
  This package provides efficient algorithms for Haskell vector arrays.
