## haskell-vector-algorithms 0.8.0.1

=== debian/changelog ===
haskell-vector-algorithms (0.8.0.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Aug 2019 09:58:58 +0200

haskell-vector-algorithms (0.8.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 19:27:39 -0400
