=== debian/control ===
--- 
+++ 
@@ -15,13 +15,14 @@
  libghc-vector-dev (>= 0.6),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
- libghc-mwc-random-dev,
+ libghc-quickcheck2-dev (>> 2.9),
+ libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-prof,
  libghc-vector-dev,
- libghc-quickcheck2-dev (>= 2),
 Build-Depends-Indep: ghc-doc,
  libghc-primitive-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/erikd/vector-algorithms/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vector-algorithms
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vector-algorithms]
