## haskell-vector-algorithms 0.8.0.3

=== debian/changelog ===
haskell-vector-algorithms (0.8.0.3-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:52:27 +0000

haskell-vector-algorithms (0.8.0.3-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 17:30:00 +0200

haskell-vector-algorithms (0.8.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 11:52:59 -0400
