=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-vector-algorithms
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
@@ -10,13 +11,13 @@
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-primitive-dev (>= 0.3),
- libghc-primitive-dev (<< 0.7),
+ libghc-primitive-dev (<< 0.8),
  libghc-primitive-prof,
  libghc-vector-dev (>= 0.6),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
  libghc-quickcheck2-dev (>> 2.9),
- libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-dev (<< 2.14),
  libghc-quickcheck2-prof,
  libghc-vector-dev,
 Build-Depends-Indep: ghc-doc,
