## haskell-vector-algorithms 0.8.0.4

=== debian/changelog ===
haskell-vector-algorithms (0.8.0.4-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 03 Jul 2022 16:58:22 -0400
