## haskell-vector-algorithms 0.9.0.1

=== debian/changelog ===
haskell-vector-algorithms (0.9.0.1-2) unstable; urgency=medium

  * Patch for newer primitive.

 -- Clint Adams <clint@debian.org>  Fri, 15 Sep 2023 14:40:26 -0400

haskell-vector-algorithms (0.9.0.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 15 Sep 2023 08:49:21 -0400
