=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: haskell-vector-algorithms
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -9,20 +9,24 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
+ libghc-bitvec-dev (>= 1.0),
+ libghc-bitvec-dev (<< 1.2),
+ libghc-bitvec-prof,
  libghc-primitive-dev (>= 0.3),
- libghc-primitive-dev (<< 0.8),
+ libghc-primitive-dev (<< 0.9),
  libghc-primitive-prof,
  libghc-vector-dev (>= 0.6),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-quickcheck2-dev (>> 2.9),
  libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-vector-dev,
 Build-Depends-Indep: ghc-doc,
+ libghc-bitvec-doc,
  libghc-primitive-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/erikd/vector-algorithms/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vector-algorithms
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vector-algorithms]
