## haskell-vector-algorithms 0.9.0.2

=== debian/changelog ===
haskell-vector-algorithms (0.9.0.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 00:15:57 +0300
