=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  libghc-bitvec-dev (>= 1.0),
  libghc-bitvec-dev (<< 1.2),
  libghc-bitvec-prof,
- libghc-primitive-dev (>= 0.3),
- libghc-primitive-dev (<< 0.9),
+ libghc-primitive-dev (>= 0.6.2.0),
+ libghc-primitive-dev (<< 0.10),
  libghc-primitive-prof,
  libghc-vector-dev (>= 0.6),
  libghc-vector-dev (<< 0.14),
@@ -26,7 +26,7 @@
  libghc-bitvec-doc,
  libghc-primitive-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/erikd/vector-algorithms/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vector-algorithms
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vector-algorithms]
