## haskell-vector-algorithms 0.9.0.3

=== debian/changelog ===
haskell-vector-algorithms (0.9.0.3-1) unstable; urgency=medium

  * Team upload

  [ Scott Talbert ]
  * Build using dh-haskell

 -- Bastian Germann <bage@debian.org>  Wed, 11 Feb 2026 08:51:30 +0100
