## haskell-vector-algorithms 0.9.1.0

=== debian/changelog ===
haskell-vector-algorithms (0.9.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 11 Feb 2026 20:44:31 +0200
